Serve an uploaded custom background
The key may contain slashes and should be URL-encoded when used from clients.
GET
/api/v1/backgrounds/custom/{key}
The key may contain slashes and should be URL-encoded when used from clients.
Path Parameters
key
string
required
path
Responses
200
Background image
No response body
404
Not found
curl -X GET 'https://littledemo.com/api/v1/backgrounds/custom/string' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://littledemo.com/api/v1/backgrounds/custom/string', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://littledemo.com/api/v1/backgrounds/custom/string', headers=headers)print(response.json())
404
Response
{ "error": "<string>"}
API Playground
Try this endpoint
GET
/api/v1/backgrounds/custom/{key}